CREATE TABLE [dbo].[LogFilePDF_bck] (
	[IDLog] int NOT NULL IDENTITY(1,1),
	[Applicativo] varchar(50) NULL,
	[Tipo] smallint NULL,
	[Data_inserimento] datetime NOT NULL,
	[IDImage] int NULL,
	[Nome] varchar(50) NOT NULL,
	[Cognome] varchar(50) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Rete] varchar(50) NOT NULL,
	[PB] varchar(50) NOT NULL,
	[Tipo_utente] varchar(50) NOT NULL
)
GO